Skip to main content
GET
/
partner
/
browser-session
/
{id}
Get browser session
curl --request GET \
  --url https://app.cr3dentials.xyz/v1/partner/browser-session/{id} \
  --header 'x-api-key: <api-key>'
{
  "status": "success",
  "data": {
    "sessionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "progress": 100,
    "embedUrl": "<string>",
    "streamUrl": "<string>",
    "platformId": 123,
    "platform": {
      "id": 123,
      "name": "<string>",
      "displayName": "<string>",
      "icon": "<string>",
      "loginUrl": "<string>"
    },
    "expiresAt": "2023-11-07T05:31:56Z",
    "createdAt": "2023-11-07T05:31:56Z",
    "completedAt": "2023-11-07T05:31:56Z",
    "errorMessage": "<string>",
    "errorCode": "<string>",
    "hasAttestation": true,
    "extractedData": {}
  }
}

Authorizations

x-api-key
string
header
required

Your partner API key. Alternatively, pass Authorization: Bearer <key>.

Path Parameters

id
string<uuid>
required

The sessionId returned from session creation.

Response

Session details

status
string
Example:

"success"

data
object